# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 33af4e772b9c6767bb9351f7c7dbb478
tags: 645f666f9bcd5a90fca523b33c5a78b7
